最新的 BND1--3.3.2 版能用了。编辑一下。

BND1--3.3.2 版能用了

本贴最后更新于 318 天前,其中的信息可能已经时异事殊

最新的 BND1--3.3.2 版能用了。编辑一下。

18 回帖   
请输入回帖内容...
  • 88250

    重新下载下,没发布新版本。

    1 回复
  • Skqliao        

    我刚刚从腾讯网盘上下载了最新版本(Linux),刷新文件列表报错“获取目录下的文件列表, 遇到错误, 远端服务器返回错误, 代码: 31045, 消息: 操作失败, 可能百度帐号登录状态过期, 请尝试重新登录, 消息: user not exists”,重新登录百度网盘再输入 BDUSS 也是一样。

    2 回复
  • 88250      

    Linux 的暂时还没有发布新版,稍后更新发布后我艾特你。

  • 88250 1 赞同      

    刚刚发布新的 Linux 版了,你从 https://share.weiyun.com/57zViCm 重新下载。

    2 回复
  • jinxp        

    mac 版的 bnd1 不显示下载列表

    2 回复
  • 88250      

    Mac 版的还没编译,先用其他工具吧。

  • 88250      

    Mac 版也修复了,重新下载即可。

  • aaron8188  

    我也遇到同样的问题,下载链接中的试试

  • binder  

    emmm,还好解决了,前几天也这样,都没下东西了

  • KinPiston 1 赞同  

    我重新下载就能用了

  • dx777

    9.22。发布版可以用了

  • dx777

    png

    终于可以用了。

  • dx777

    国庆节快乐,我爱你中国。

  • dx777      

    png

    怎么登陆或绑定不了?不是用 bnd 账号?

    1 回复
  • 88250      

    你没有绑定 GitHub 账号吧。

    2 回复
  • dx777      

    想去绑定,可是它不认已经有的 bnd 登陆账号,难道要重新去注册?

    1 回复
  • 88250      

    GitHub 是全世界最大的开源社区,感兴趣的话注册一下吧。

  • dx777      

    原来是要新注册一个 GitHub 账号,注册时里面全是英文,来到选项栏目只好随便选取了,最后是邮箱验证。总算是绑定了。

请输入回帖内容 ...